.footer {
  height: $footer-height;
  padding: 0 10px;
  @include _align-flex(center, flex-start, row);
  @include _respond-to(tablets, desktops) {
    justify-content: center;
  }

  background: $footer-background;
  color: $footer-color;

  img {
    height: 45px;
    margin-right: 15px;
  }

  p {
    margin: 0;
  }

  a {
    @include _font-paragraph('regular', $color_1);
    @include _font-size($font-size-6);
  }
}

/**
  Content Spacer
 */
.last {
  height: 50px;
}